## python-park 1.0.0

=== debian/changelog ===
python-park (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:57:21 +0800

python-park (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #705970)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 23 Apr 2013 01:36:07 +0200
