=== debian/control ===
Source: python-park
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 8.1),
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
 python-unittest2
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://github.com/litl/park
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-park/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-park/trunk/

Package: python-park
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: persistent key-value API for Python with ordered traversal of keys
 Park is a persistent key-value API for Python with ordered traversal of
 keys. Both keys and values are binary safe. It's similar in use to
 LevelDB, but has no dependencies outside the Python standard library.
 It is meant to be extremely easy to use and can scale to a few
 gigabytes of data.
