=== debian/rules ===
#!/usr/bin/make -f

export PYTHONWARNINGS=d

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.0.1:9/

PYVERS := $(shell pyversions -r)

%:
	dh $@ --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; \
	for python in $(PYVERS); do \
		$$python setup.py test -vv; \
	done
endif
